using Microsoft.AspNetCore.Mvc;

namespace silika_website.Controllers
{
    public class PersampahanController : Controller
    {
        [HttpGet("/persampahan")]
        public IActionResult Index()
        {
            return View("~/Views/Persampahan/Dashboard.cshtml");
        }
    }
}